set term pdf font "Cambria"
set output "Number of non sleep nodes in each block-2.pdf"
set xlabel "{/*2.2 Number of awake neighbours}" font "Cambria,8"
set ylabel "{/*2.2 Number of awake nodes (100K fs)}" font "Cambria,8"
set ytics format "{/=14 %h}"
set xtics format "{/=14 %h}"
set key font "Cambria,10"
set key spacing 1.3
plot "density.data" using 1:2 with linespoint title "{/*1.5 Rec-1-2400}",\
"density.data" using 1:3 with linespoint title "{/*1.5 Rec-2-1200}",\
"density.data" using 1:4 with linespoint title "{/*1.5 Rec-3-900}"
