set term pdf font "Cambria"
set output "awaken-node-patch.pdf"
set xlabel "{/*2.2 Average of awake neighbours}" font "Cambria,8"
set ylabel "{/*2.2 Average of packets reception (%)}" font "Cambria,8"
set ytics format "{/=14 %h}"
set xtics format "{/=14 %h}"
set key font "Cambria,10"
set key spacing 1.3
set key bottom right
plot "all" using 1:2 with linespoint title "{/*1.5 Flow 1-nopatch}",\
"all" using 1:3 with linespoint title "{/*1.5 Flow 2-nopatch}",\
"all" using 1:4 with linespoint title "{/*1.5 Flow 1-patch}",\
"all" using 1:5 with linespoint title "{/*1.5 Flow 2-patch}"


