set term pdf font "Cambria"
set output "awaken nodes time graph-2.pdf"
set yrange [0:150]
set ytics 0,20,150 format "{/=14 %h}"
set xtics format "{/=14 %h}"
set xlabel "{/*2.2 Awaken duration range in femtoseconds}" font "Cambria,8"
set ylabel "{/*2.2 Number of awake neighbours}" font "Cambria,8"
set key font "Cambria,10"
set key spacing 1.3
plot "sort-20-1.data" using 2:1 title "{/*1.5 20-Neighbour Density}",\
"sort-40-1.data" using 2:1 title "{/*1.5 40-Neighbour Density}",\
"sort-60-1.data" using 2:1 title "{/*1.5 60-Neighbour Density}",\
"sort-80-1.data" using 2:1 title "{/*1.5 80-Neighbour Density}",\
"sort-100-1.data" using 2:1 title "{/*1.5 100-Neighbour Density}",\
"sort-120-1.data" using 2:1 title "{/*1.5 120-Neighbour Density}",\
"sort-140-1.data" using 2:1 title "{/*1.5 140-Neighbour Density}",\
"sort-160-1.data" using 2:1 title "{/*1.5 160-Neighbour Density}",\
"sort-180-1.data" using 2:1 title "{/*1.5 180-Neighbour Density}",\
"sort-190-1.data" using 2:1 title "{/*1.5 190-Neighbour Density}"


