set term pdf font "Cambria"
set output "duration-vs-nodes.pdf"
set xlabel "{/*2.2 % Awaken duration}" font "Cambria,8" 
set ylabel "{/*2.2 Number of nodes}" font "Cambria,8"
set ytics format "{/=14 %h}"
set xtics format "{/=14 %h}"
set key font "Cambria,10"
set key spacing 1.3
plot "range.data" using 1:2 with linespoint title "{/*1.5 60 Awaken neighbours}",\
"range.data" using 1:3 with linespoint title "{/*1.5 Awaken duration 90 %}"
