set term pdf font "Cambria"
set output "packet-received-awkennodes.pdf"
set ytics format "{/=14 %h}"
set xtics format "{/=14 %h}"
set xlabel "{/*2.2 Average of awake neighbours}" font "Cambria,8"
set ylabel "{/*2.2 Average of packets reception (%)}" font "Cambria,8"
set key font "Cambria,10"
set key spacing 1.3
plot "data/awaken-nodes-number.txt" using 1:2 with linespoint title "{/*1.5 Flow 1}",\
"data/awaken-nodes-number.txt" using 1:3 with linespoint title "{/* 1.5 Flow 2}"

