set term pdf font "Cambria"
set output "cost-awaken-duration.pdf"
set ytics format "{/=14 %h}"
set xtics format "{/=14 %h}"
set xlabel "{/*2.2% Awaken duration}" font "Cambria,8"
set ylabel "{/*2.2 Number of sent packets}" font "Cambria,8"
set key font "Cambria,10"
set key spacing 1.3
plot "cost.data" using 1:2 with linespoint title "{/*1.5 Flow 1}",\
"cost.data" using 1:3 with linespoint title "{/*1.5 Flow 2}"
