rm pckt-rec-1.data pckt-rec-2.data

for i in 5000 10000 15000 20000 25000 30000 35000 40000 45000 50000 55000 60000 65000 70000 75000 80000 85000 90000 95000 100000 ; do
    echo -n $i ' ' >>pckt-rec-1.data
    echo -n $i ' ' >>pckt-rec-2.data

for j in `seq 0 9`; do
    bitsimulator --awakenDuration $i --sleepRNGSeed $j >/dev/null 2>&1

    #count the number of reached packets at destination node (3) for the data packet type (0) and for flow id number 7 our needed flow
    grep '^1' results-events.log | awk '($3 == "3") && ($6 == "1000") && ($7 == "2") { print $3, $7,$8;}' | wc -l >>pckt-rec-1.data
    echo -n ' ' >>pckt-rec-1.data

    #count the number of reached packets at destination node (3) for the data packet type (0) and for flow id number 7 our needed flow
    grep '^1' results-events.log | awk '($3 == "5") && ($6 == "1000") && ($7 == "3") { print $3, $7,$8;}' | wc -l >>pckt-rec-2.data
    echo -n ' ' >>pckt-rec-2.data

  done

done

