rm pckt-rec-1.data pckt-rec-2.data

for i in 10 20 30 40 50 60 70 80 90 100 110 120 130 140 150 160 170 180 190 ; do
    echo -n $i ' ' >>pckt-rec-1.data
    echo -n $i ' ' >>pckt-rec-2.data
    #echo -n $i ' ' >>total-pckt-sent-2.data
    #echo -n $i ' ' >>total-pckt-sent-3.data

for j in `seq 0 9`; do
    bitsimulator --awakenNodes $i --sleepRNGSeed $j >/dev/null 2>&1

    #count the number of reached packets at destination node (3) for the data packet type (0) and for flow id number 7 our needed flow
    grep '^1' results-events.log | awk '($3 == "3") && ($6 == "1000") && ($7 == "2") { print $3, $7,$8;}' | wc -l >>pckt-rec-1.data
    echo -n ' ' >>pckt-rec-1.data

    #count the number of reached packets at destination node (3) for the data packet type (0) and for flow id number 7 our needed flow
    grep '^1' results-events.log | awk '($3 == "5") && ($6 == "1000") && ($7 == "3") { print $3, $7,$8;}' | wc -l >>pckt-rec-2.data
    echo -n ' ' >>pckt-rec-2.data

    #count total number of packet sent
    #grep '^0' results-events.log | awk '($5 == "1000") && ($6 == "1000") && ($7 == "0") && ($8 == "2") { print $3, $7,$8,$9;}' | wc -l >>total-pckt-sent-2.data
    #echo -n ' ' >>total-pckt-sent-2.data

    #count total number of packet sent
    #grep '^0' results-events.log | awk '($5 == "1000") && ($6 == "1000") && ($7 == "0") && ($8 == "3") { print $3, $7,$8,$9;}' | wc -l >>total-pckt-sent-3.data
    #echo -n ' ' >>total-pckt-sent-3.data

  done

done

