rm total-pckt-sent-1.data total-pckt-sent-2.data

for i in 5000 10000 20000 30000 40000 50000 60000 70000 80000 90000 100000 ; do
    echo -n $i ' ' >>total-pckt-sent-1.data
    echo -n $i ' ' >>total-pckt-sent-2.data

for j in `seq 0 9`; do
    bitsimulator --awakenDuration $i --sleepRNGSeed $j >/dev/null 2>&1

    #count total number of packet sent
    grep '^0' results-events.log | awk '($5 == "1000") && ($6 == "1000") && ($7 == "0") && ($8 == "2") { print $3, $7,$8,$9;}' | wc -l >>total-pckt-sent-1.data
    echo -n ' ' >>total-pckt-sent-1.data

    #count total number of packet sent
    grep '^0' results-events.log | awk '($5 == "1000") && ($6 == "1000") && ($7 == "0") && ($8 == "3") { print $3, $7,$8,$9;}' | wc -l >>total-pckt-sent-2.data
    echo -n ' ' >>total-pckt-sent-2.data

  done

done

